<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cfa6932d39a8536d9d32d72ba5670637">
  <dict>
    <!--2021-09-17 15:21:49.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:21:49.000-->
    <string key="voicemail_carrier">TELMOB</string>
    <!--2021-09-17 15:21:49.000-->
    <string key="voicemail_number">1100</string>
    <!--2021-09-17 15:21:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
